/* Miami 2026 gala (MM26) - contact page */
body { color: black; }
#contact-w > h2 { font-family: brandon-grotesque, sans-serif; font-weight: 500; font-size: 36px; line-height: 40px; color: #AF8D2F; }

#footer > .address { background: black; color: white; padding: 50px 20px 30px; }

@media (max-width:767px) {
    #contact-w > h2 { font-size: 26px; line-height: 30px; }
}
